L 32
B 25
H 25
E 20
A 5.0
F 0.2
C 0.6
V 1200
S 150
X WallVibration 1 20
X HoleVibration 5 40 100 30 80 20
D Diamond1.txt
X ConvexVibration 1 20
X ConcaveVibration 1 26
X BoundaryVibrationThreshold 80
X EndVibration 5 40 100 90 60 70